/* mawe dark % light */
body.dark-active {
    --body-bg-color: #111111;
}
body.dark-active .d-light {
	display: none !important;
}
body:not(.dark-active) .d-dark.d-none,
body:not(.dark-active) .d-dark.d-sm-none {
	display: none !important;
}

body.dark-active .svg-dark {
	fill: #ffffff;
}
body.dark-active .svg-light {
	fill: #ffffff;
}
body:not(.dark-active) .svg-light {
	fill: #ffffff;
}
body:not(.dark-active) .svg-dark {
	fill: #ffffff;
}
body.dark-active .mode-light {
	opacity: 1;
}
body:not(.dark-active) .mode-dark {
	opacity: 1;
}
/* mawe dark % light */

/* mawe t4-header */
#t4-header.t4-sticky {
	background-color: var(--body-bg-color) !important;
	z-index: 21;
}
body.dark-active #t4-header.t4-sticky {
	box-shadow: 0 3px 5px rgba(255, 255, 255, 0.16)
}
/* mawe t4-header */

/* mawe slider */
#t4-sideshow .hero-content {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
}
/* mawe slider */

/* mawe main-body */
.t4-main-body {
	min-height: 500px;
}
/* mawe main-body */

/* mawe logo */
.navbar-brand.logo-control img.logo-img {
	max-height: 55px;
	width: auto;
}
@media (max-width: 991.98px) {
	.navbar-brand.logo-control img.logo-img {
		max-height: 45px;
		width: auto;
	}
}
/* mawe logo */

/* mawe footer-logo */
.footer-logo {
	padding: 76px 20px 20px 20px;
	border-radius: 0 0 25px 25px;
	background-color: rgb(255,255,255, 1);
	position: relative;
	top: -73px;
}
#t4-footnav .bg-overlay {
	/* opacity: 0.4; */
}
/* mawe footer-logo */

/* mawe footnav */
@media (min-width: 992px) {
	.t4-footnav .container {
		padding-bottom: 1rem !important;
	}
}
/* mawe footnav */

/* mawe btn */
.btn.btn-primary:hover {
	background-color: #27539D;
	border-color: #27539D;
}
/* mawe btn */

/* mawe category-des */
.category-desc {
	border: none;
	padding: 0;
}

/* mawe category-des */
.category-desc {
    /* padding: 1rem; */
}

/* mawe responsive-container */
.responsive-container {
	position: relative;
	padding-bottom: 45.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 35px;
}
.responsive-container-nocontrols {
	position: relative;
	padding-bottom: 49.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 35px;
}
.responsive-container iframe, 
.responsive-container object,
.responsive-container embed,
.responsive-container responsive {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#videoplayer video {
  object-fit: cover;
}
/* mawe responsive-container */

/* mawe masthead */
.ja-masthead-detail {
	min-height: 260px;
	padding: 85px 0 30px 0 !important;
}

.ja-masthead-description {
	font-size: 22px;
}
/* mawe masthead */

/* mawe language switcher */
div.mod-languages a {
	padding: 0.5rem 0.3rem;
	position: relative;
	top: -1px;
	text-decoration: none;
}
div.mod-languages ul li.lang-active {
	background-color: rgb(200,200,200,0.5);
	border: unset;
	border-radius: 50%;
}
/* mawe language switcher */

/* mawe owl carousell */
div.owl-carousel .owl-dots span {
	background-color: #ffffff;
}
/* mawe owl carousell */


/* mawe factsheet */
.factsheet {
	margin-top: 30px;
	margin-bottom: 30px;
}
.factsheet h2,
.factsheet h3 {
	margin-top: 0;
}
.factsheet .order-md-2 {
	border-left: 1px solid var(--color-primary);
	padding-left: 2rem;
}
body.dark-active .factsheet .order-md-2 {
	border-left: 1px solid var(--body-link-color);
}
hr {
	color: var(--color-primary);
	opacity: 1;
}
body.dark-active hr {
	color: var(--body-link-color);
	opacity: 1;
}

.factsheet ul {
	list-style-type: none;
	padding-left: 0;
}
/* mawe factsheet */

/* mawe blog module home */
#Mod156 .section-heading,
#Mod199 .section-heading,
#Mod230 .section-heading,
#Mod231 .section-heading {
	width: 70%;
}
/* mawe blog module home */

/* side navigation */
#side-navigation {
	position: fixed;
	left: calc(100% - 86px);
	top: 50%;
	margin-top: -100px;
	z-index: 100;
	display: none;
}
@media (hover: hover) and (min-width: 1200px) {
	#side-navigation {
		display: block;
	}
}
#side-navigation li:hover {
  left: calc(-100% + 50px);
}
#side-navigation li {
	list-style: none;
	margin-bottom: 4px;
	position: relative;
	left: 0;
	-webkit-transition: left 0.25s ease;
	-ms-transition: left 0.25s ease;
	-o-transition: left 0.25s ease;
	-moz-transition: left 0.25s ease;
	transition: left 0.25s ease;
}
#side-navigation li a {
	color: #fff;
	background-color: #014b8c;
	display: block;
	min-width: 140px;
	height: 50px;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.7rem;
	white-space: nowrap;
	font-size: 20px;
	border-radius: 5px 0 0 5px;
}
#side-navigation li a::before {
	width: 50px;
	display: inline-block;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 11px;
}
.mail-icon a::before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cstyle%3Esvg%7Bfill:%23ffffff%7D%3C/style%3E%3Cpath d='M464 64H48C21.49 64 0 85.49 0 112v288c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48V112c0-26.51-21.49-48-48-48zm0 48v40.805c-22.422 18.259-58.168 46.651-134.587 106.49-16.841 13.247-50.201 45.072-73.413 44.701-23.208.375-56.579-31.459-73.413-44.701C106.18 199.465 70.425 171.067 48 152.805V112h416zM48 400V214.398c22.914 18.251 55.409 43.862 104.938 82.646 21.857 17.205 60.134 55.186 103.062 54.955 42.717.231 80.509-37.199 103.053-54.947 49.528-38.783 82.032-64.401 104.947-82.653V400H48z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	position: relative;
	top: 7px;
	left: 7px;
	padding-top: 0 !important;
}
.phone-icon a::before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cstyle%3Esvg%7Bfill:%23ffffff%7D%3C/style%3E%3Cpath d='M493.4 24.6l-104-24c-11.3-2.6-22.9 3.3-27.5 13.9l-48 112c-4.2 9.8-1.4 21.3 6.9 28l60.6 49.6c-36 76.7-98.9 140.5-177.2 177.2l-49.6-60.6c-6.8-8.3-18.2-11.1-28-6.9l-112 48C3.9 366.5-2 378.1.6 389.4l24 104C27.1 504.2 36.7 512 48 512c256.1 0 464-207.5 464-464 0-11.2-7.7-20.9-18.6-23.4z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	position: relative;
	top: 7px;
	left: 7px;
	padding-top: 0 !important;
}
.youtube-icon a::before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 576 512'%3E%3C!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cstyle%3Esvg%7Bfill:%23ffffff%7D%3C/style%3E%3Cpath d='M549.655 124.083c-6.281-23.65-24.787-42.276-48.284-48.597C458.781 64 288 64 288 64S117.22 64 74.629 75.486c-23.497 6.322-42.003 24.947-48.284 48.597-11.412 42.867-11.412 132.305-11.412 132.305s0 89.438 11.412 132.305c6.281 23.65 24.787 41.5 48.284 47.821C117.22 448 288 448 288 448s170.78 0 213.371-11.486c23.497-6.321 42.003-24.171 48.284-47.821 11.412-42.867 11.412-132.305 11.412-132.305s0-89.438-11.412-132.305zm-317.51 213.508V175.185l142.739 81.205-142.739 81.201z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	position: relative;
	top: 7px;
	left: 7px;
	padding-top: 0 !important;
}
.linkedin-icon a::before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='0.875em' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --%3E%3Cstyle%3Esvg%7Bfill:%23ffffff%7D%3C/style%3E%3Cpath d='M416 32H31.9C14.3 32 0 46.5 0 64.3v383.4C0 465.5 14.3 480 31.9 480H416c17.6 0 32-14.5 32-32.3V64.3c0-17.8-14.4-32.3-32-32.3zM135.4 416H69V202.2h66.5V416zm-33.2-243c-21.3 0-38.5-17.3-38.5-38.5S80.9 96 102.2 96c21.2 0 38.5 17.3 38.5 38.5 0 21.3-17.2 38.5-38.5 38.5zm282.1 243h-66.4V312c0-24.8-.5-56.7-34.5-56.7-34.6 0-39.9 27-39.9 54.9V416h-66.4V202.2h63.7v29.2h.9c8.9-16.8 30.6-34.5 62.9-34.5 67.2 0 79.7 44.3 79.7 101.9V416z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	position: relative;
	top: 7px;
	left: 10px;
	padding-top: 0 !important;
}
/* side navigation */

/* mawe time-line */
.timeline-wrap .timeline-item::after,
.timeline-wrap .timeline-item::before,
.timeline-wrap .timeline-item::after {
	background: var(--color-primary);
}
/* mawe time-line */

/* mawe features style-2 */
.ja-acm.acm-features.style-2 img {
	max-width: unset !important;
	max-height: 60px;
}
/* mawe features style-2 */

/* mawe menu */
.t4-megamenu .dropdown-menu {
	min-width: 20rem;
}
/* mawe menu */
